Subject: bug#36485: [PATCH] Improve some menus with separators and better wording

From: Stefan Kangas <[email-masked]>
Date: Fri, 13 Sep 2019 20:57:24 +0200

tags 36485 + fixed
close 36485 27.1
close

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Kangas <[email-masked]>
>> Date: Wed, 3 Jul 2019 09:17:42 +0200
>>
>> Just a small patch to add menu separators to some menus that are
>> missing them.
>
> What were the criteria for determining that a separator is missing in
> a particular place?
>
> Adding separators makes the menus longer, which could be a problem,
> especially on TTY frames with a small number of lines (like 24).  So
> we need to add them judiciously.

Thanks for reviewing the change.  Looking back at the suggestion, my
criteria were admittedly pretty ad hoc, and I had completely forgotten
about the menu on the console.

Taking another look now, I think the only important change here is a
typo which I fixed in commit 224534ab8d.

With that, I'm closing this bug report.

Best regards,
Stefan Kangas